create table D_NETWORK_INFO
(
    ID      VARCHAR2(36),
    NAME    VARCHAR2(200),
    SUBNET  VARCHAR2(200),
    IPRANGE VARCHAR2(200),
    GETWAY  VARCHAR2(50)
)
/

INSERT INTO AG_DEV_ORACLE.D_NETWORK_INFO (ID, NAME, SUBNET, IPRANGE, GETWAY) VALUES ('1001', 'EDInetWork', '192.168.0.0/24', '192.168.0.0/24', '192.168.0.1');
INSERT INTO AG_DEV_ORACLE.D_NETWORK_INFO (ID, NAME, SUBNET, IPRANGE, GETWAY) VALUES ('1002', 'mondbnetwork', '182.168.0.0/24', '182.168.0.0/24', '182.168.0.1');
INSERT INTO AG_DEV_ORACLE.D_NETWORK_INFO (ID, NAME, SUBNET, IPRANGE, GETWAY) VALUES ('dgfadg', 'ffd', 'fdaf', 'aefae', null);
